<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}



$folders = array(
	"_thumbs",
	"tmp",
	"import",
	"conf",
	"import",
	"pages",
	"queue",
	"default-images",
	"watermarks",
	"langs",
	"_cache",
);

foreach ($folders as $key => $val) {

	if (is_dir("../upload/" . $val)) {
		$output[] = "Already Exists /upload/{$val}/";
	} else {	
		mkdir("../upload/" . $val );

		$output[] = "Created /upload/{$val}/";
	}
}

?>